---
features:
  secondary:
  - name: "Add compliance framework labels to group-level project list"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/project/settings/#compliance-frameworks'
    reporter: stkerr
    stage: foundations
    categories:
    - Compliance Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/296742'
    image_url: '/images/14_2/compliance_framework_group_labels.png'
    description: |
      Compliance framework labels are now shown on the group-level project list. This allows you to
      identify at a glance which projects have specific compliance frameworks applied.
